@charset "utf-8";
/* RESET */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	height: 0;
}
.clearfix:before, .clearfix:after {
	content: ' ';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}
.col-main ol, .col-main ul, .col-main li {
	margin-left: 10px;
}

.col-main li {
	margin-bottom: 5px;
}

:focus, :hover {
	outline:0
}
table {
	border-collapse:collapse;
	border-spacing:0
}
caption {
	text-align: center;
	padding: 5px 0;
}
.f-left, .left {
	float:left!important;
}
.f-right, .right {
	float:right!important;
	padding-top: 6px;
	padding-right: 6px;
}

.f-right a img {
	padding-left: 6px;
}

.a-left {
	text-align: left!important;
}
.a-right {
	text-align:right!important;
}
.a-center {
	text-align:center!important;
}
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size:10px;
	padding-bottom:30px;
	background-color: #d7d7d7;
}
a { text-decoration: none;  color:#084c8d; font-weight: bold; }
a:hover { text-decoration: underline; }
.wrapper {
	width: 922px;
	xxxxoverflow:hidden;
	border: solid 6px #fff;
	border-radius: 14px;
	box-shadow: 0 0 20px #999999;
	margin: 15px auto;
	background-color: #ffffff;
}
.header {
	background: url(../img/t/bg-header.jpg);
	height:143px;
	border-radius: 10px;
	color:#fff;
	position:relative;
}
#logo {
	float:left;
	margin: 21px 0 0 18px;
}
#slogan {
	font-size:13.7pt;
	line-height: 24px;
	float:left;
	margin: 35px 0px 0px 15px;
	text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.40);
	filter: dropshadow(color=#000000, offx=2, offy=2);
	font-family: Arial, Verdana, Helvetica;
	font-weight: bold;
	color:#f0ad00;
	display:block;
	border-left: 1px solid #ffffff;
	padding: 13px 30px 13px 15px;
}
#search-box {
	float: right;
	font-size:12px;
	margin: 30px 15px 0 0;
}
#search-box > p {
	color:#f0ad00;
	padding: 5px;
}
#search-box p, #search-box label {
	display: block;
	padding: 0 5px 5px;
}
#search-box label {
	margin-bottom: 5px;
}
#search-box p a {
	color:#f0ad00;
	text-decoration: none;
}
#search-box p a:hover {
	text-decoration: underline;
}
#search-box form p a {
	color:#fff;
	font-size:10px;
	text-decoration: none;
}
#search-box form p a:hover {
	text-decoration: underline;
}
#search-box input[type=text] {
	font-family: Verdana, Geneva, sans-serif;
	padding:5px;
	color:#939598;
	border: solid 1px #c3c3c3;
	font-size:11px;
	margin-bottom:5px;
	vertical-align:middle;
}
.header #sort {
	position: absolute;
	right:0;
	bottom:0;
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
	font-style: italic;
	font-size:11px;
	color:#f0ad00;
	text-align:center;
	width:601px;
	height:20px;
	line-height:20px;
	background: url(../img/t/bg-blackbar.png);
}
.nav { margin: 2px 0; position:relative; z-index:1000; width: 100%; background: #f0ad00; }
.nav > ul { width: 100%; }
.nav > ul > li { float:left; font-size:11px; font-weight: bold; white-space: nowrap; text-align: center; }
.nav > ul > li + li { margin-left: 1px; }
.nav > ul > li > a { display: block; text-align:center; padding:5px 0px 5px 0px; text-decoration: none; background:#f0ad00; color:#000; box-shadow: inset -1px -1px rgba(0,0,0,0.3); }
.nav > ul > li > a:hover,
.nav > ul > li:hover > a,
.nav > ul > li > ul a:hover { background:#000; color:#fff;}
.nav > ul > li { list-style-type: none; position:relative; margin-left: 0px; }
.nav > ul > li > ul { list-style-type: none; position: absolute; background:#f0ad00; min-width:165px; display: none; padding:5px 0;  }
.nav > ul > li:hover > ul { display: block; 
	-moz-box-shadow: 4px 4px 6px #705000; /* Firefox */
	-webkit-box-shadow: 4px 4px 6px #705000; /* Safari/Chrome */
	box-shadow: 4px 4px 6px #705000; /* Opera and other CSS3 supporting browsers */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#705000')";/* IE 8 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#705000');/* IE 5.5 - 7 */ 
}
/*
.nav > ul > li > ul > li {
	font-size: 11px;
}
*/
.nav > ul > li > ul a { display: block; padding: 4px 10px; text-decoration: none; color:#000; white-space: nowrap; font-weight: normal; text-align: left; }
.nav ul ul li.border { border-top: solid 1px #000; padding: 5px 0 0; margin: 5px 0 0;}
.nav ul ul strong { display: block; text-align: center; }
.nav > ul > li a[title='Member Services'] + ul { left:auto; right:0;}


.news-content { float: left; overflow-y: auto; }
.newsbox { height:207px; border-radius: 10px; }
.newsbox > div.news-content { height:207px; width:240px; padding: 0 20px; color:#fff; background:#000; border-radius: 10px; position: relative; z-index: 29; position: absolute; }
.newsbox > div.news-image { height:100%; color:#fff; border-radius: 10px;  }
.newsbox h4 { margin:15px 0; font-size:13px; }
.newsbox p { margin: 8px 0; }
.newsbox .date, .newsbox a { color: #f0ad00; font-weight:bold; font-size: 11px; }
.newsbox p.a-right { margin-top: 25px; }

.news-image { width: 700px; height: 207px; float: right; position: relative; left: 0px; }
.news-image img { border-radius: 10px; height: 207px; float: right; }

.products-container { padding: 20px 0px 5px 0px; }
.products-container .products-line { background: url(../img/t/line.png) repeat-y center top;}
.products-container .product { width: 411px; float:left; font-size:12px; padding: 0 10px; }
.products-container .product + .product { padding-left: 30px; margin-left:30px; }
.products-container .thumbnail { float: left; margin-right:15px; }
.products-container .thumbnail + div { padding-left: 110px; }
.products-container h3, .products-container h3 a { font-size:17px; font-weight: normal; line-height:1.1; }
.products-container p { margin: 8px 0; }
.products-container .clear { border-bottom: solid 1px #bcbec0; margin: 0 10px 20px; padding: 20px 0 0;}

.footer { background:#000; border-radius: 10px; padding: 5px 10px; color:#fff; line-height:20px;  }
.footer a { color:#fff; }
.footer strong { font-family: Verdana, Arial, Helvetica; font-weight: normal; font-size:11px; }
.footer img { vertical-align: text-bottom; }
.footer .logos {
	line-height: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 5px;
}

.footer .logos div {
	vertical-align: top;
	float: left;
	margin-right: 35px;
}

.footer .logos div a {
	display: inline-block;
	background: url( '/img/t/running_man.png' ) no-repeat scroll left center transparent;
	padding: 5px 0px 5px 32px;
}

.footer .logos div a:hover {
	text-decoration: none;
	color: #ff5555;
}

.legality { text-align: center; color:#9d9c9d; margin-top: 10px; }

.col-side { float: left; width:210px; margin: 3px 0 30px; min-height: 340px;
	box-shadow: inset -1px 1px 5px rgba(0,0,0,0.1);
	background: #f4c240;
	background: -moz-linear-gradient(top, #f4c240 50%, #f8dc92 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#f4c240), color-stop(100%,#f8dc92));
	background: -webkit-linear-gradient(top, #f4c240 50%,#f8dc92 100%);
	background: -o-linear-gradient(top, #f4c240 50%,#f8dc92 100%);
	background: -ms-linear-gradient(top, #f4c240 50%,#f8dc92 100%);
	background: linear-gradient(top, #f4c240 50%,#f8dc92 100%);
}
.col-side h2 { padding: 15px 30px 10px 20px; font-size:14px; }
.col-side ul { list-style-type: none; }
.col-side li { margin-bottom: 1px; }
.col-side li a { padding: 5px 0 5px 20px; font-size:12px; display: block; text-decoration: none; font-weight: normal; }
.col-side li a:hover { text-decoration: underline; }
.col-side li a:hover, 
.col-side li.active a { background:#f9e09c; }
.col-side li.active a { font-weight:bold; }
.col-side li.active a:before { content: "»"; display:inline-block; width:20px; margin-left: -20px;}
.col-side a { color:#000; }
.col-side img { float: left; margin-top:0px; }
.col-main { width: 675px; padding: 5px 15px; float: right; }
.breadcrumbs li { display: inline; }
.breadcrumbs li + li:before {content: "»"; margin: 0 5px; }
.page-content { width: 100%; float:left; padding: 5px 0 20px; font-size:12px; line-height:1.4; }
.page-content p { margin: 15px 0; }
.page-content h1 { font-size:12px; color:#ee2e24;}
.page-content img.f-left { margin-right:10px; }
.left-content-wrapper { background-color: #ffffff; clear: both; }
.left-content { padding: 0px 0px 10px 0px; clear: both; width: 210px; overflow-x: hidden; font-size:12px; padding-bottom:0px; }
.left-content p { margin-bottom:10px; }
h2 { margin-top: 8px; }

div.button {
	display: inline-block;
	white-space: nowrap;
	background-color: #e4aa11;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 5px;
	margin-right: 5px;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	text-align: center;
	color: #000000;

	-moz-box-shadow: 2px 2px 3px #705000; /* Firefox */
	-webkit-box-shadow: 2px 2px 3px #705000; /* Safari/Chrome */
	box-shadow: 2px 2px 3px #705000; /* Opera and other CSS3 supporting browsers */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#705000')";/* IE 8 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#705000');/* IE 5.5 - 7 */

}

div.button a {
	color: #000000;
	text-decoration: none;
}

div.button a:hover {
	color: #ffffff;
	text-decoration: none;
}

div.button a.on {
	color: #ffffff;
}
